import axios from "axios";
import { notification } from "antd";

async function CriticalPartsScan(jobid) {
  try {
    await axios.post("/job/partsscan", { jobid });
  } catch (error) {
    notification.open({ type: "error", message: JSON.stringify(error) });
  }
}

export default CriticalPartsScan;
